﻿ 
@font-face {
    font-family: 'Samim-Bold';
    src: url('../../Font/Samim-Bold.eot') format('embedded-opentype'), url('../../Font/Samim-Bold.ttf') format('truetype'), url('../../Font/Samim-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Samim';
    src: url('../../Font/Samim.eot') format('embedded-opentype'), url('../../Font/Samim.ttf') format('truetype'), url('../../Font/Samim.woff') format('woff');
}
body {
    font-family: 'Samim';
    direction: rtl;
}

.red{
    color:#fff;
}


.maxwidth350{
    max-width:350px;
}

/*start my tag*/
.pad0{
    padding:0px!important;
}
.mar0{
    margin:0!important
}
.padt20{
    padding-top:20px!important;
}
.padb20{
    padding-bottom:20px!important;
}
/*End my tag*/


/*Bootstrap*/
.navbar-brand{
    padding: 5px 5px;
}
 
